-- 基础信息
base_info = {
	group_id = 133302491
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 491001, monster_id = 26090101, pos = { x = -350.796, y = 201.212, z = 2947.785 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 24 },
	{ config_id = 491002, monster_id = 26090101, pos = { x = -349.220, y = 203.035, z = 2943.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 24 },
	{ config_id = 491003, monster_id = 26090101, pos = { x = -355.426, y = 202.584, z = 2952.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 24 },
	{ config_id = 491004, monster_id = 28050106, pos = { x = -392.708, y = 243.184, z = 2890.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 24 },
	{ config_id = 491005, monster_id = 28050106, pos = { x = -402.427, y = 241.334, z = 2879.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 24 },
	{ config_id = 491006, monster_id = 28030313, pos = { x = -400.176, y = 253.488, z = 2915.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 491001, 491002, 491003, 491004, 491005, 491006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
